<?xml version='1.0' encoding='ISO-8859-1'?>
<!-- Prologo XML -->
<?xml-stylesheet type='text/xsl'?>
<ROOT>
  <VAR>
    <VAR_ID>   0 </VAR_ID>>
    <VAR_NAME> pippo </VAR_NAME> 
    <VAR_DESC> cane animato </VAR_DESC> 
  </VAR>
</ROOT>